<?xml-stylesheet type="text/xsl" href="gss.xsl"?>
<urlset xmlns="http://www.google.com/schemas/sitemap/0.84">
	<url>
		<loc>http://sklep.home/canon-mvx300-p-14.html</loc>
		<lastmod>2007-04-19</lastmod>
		<changefreq>weekly</changefreq>
		<priority>1.0</priority>
	</url>
	<url>
		<loc>http://sklep.home/c330-p-4.html</loc>
		<lastmod>2007-05-17</lastmod>
		<changefreq>weekly</changefreq>
		<priority>1.0</priority>
	</url>
	<url>
		<loc>http://sklep.home/olympus-p-9.html</loc>
		<lastmod>2007-04-19</lastmod>
		<changefreq>weekly</changefreq>
		<priority>1.0</priority>
	</url>
	<url>
		<loc>http://sklep.home/powershot-a540-p-1.html</loc>
		<lastmod>2007-04-19</lastmod>
		<changefreq>weekly</changefreq>
		<priority>0.8</priority>
	</url>
	<url>
		<loc>http://sklep.home/canon-350d-p-7.html</loc>
		<lastmod>2007-05-17</lastmod>
		<changefreq>weekly</changefreq>
		<priority>0.8</priority>
	</url>
	<url>
		<loc>http://sklep.home/sony-dcrdvd205e-p-11.html</loc>
		<lastmod>2007-04-19</lastmod>
		<changefreq>weekly</changefreq>
		<priority>0.8</priority>
	</url>
	<url>
		<loc>http://sklep.home/powershot-a530-p-3.html</loc>
		<lastmod>2007-05-17</lastmod>
		<changefreq>weekly</changefreq>
		<priority>0.5</priority>
	</url>
	<url>
		<loc>http://sklep.home/sony-dcrdvd505e-p-12.html</loc>
		<lastmod>2007-04-19</lastmod>
		<changefreq>weekly</changefreq>
		<priority>0.5</priority>
	</url>
	<url>
		<loc>http://sklep.home/kodak-z740-p-6.html</loc>
		<lastmod>2007-04-19</lastmod>
		<changefreq>weekly</changefreq>
		<priority>0.5</priority>
	</url>
	<url>
		<loc>http://sklep.home/canon-body-p-8.html</loc>
		<lastmod>2007-04-19</lastmod>
		<changefreq>weekly</changefreq>
		<priority>0.3</priority>
	</url>
	<url>
		<loc>http://sklep.home/kodak-7630-p-5.html</loc>
		<lastmod>2007-04-19</lastmod>
		<changefreq>weekly</changefreq>
		<priority>0.3</priority>
	</url>
	<url>
		<loc>http://sklep.home/canon-mvx35i-p-15.html</loc>
		<lastmod>2007-04-19</lastmod>
		<changefreq>weekly</changefreq>
		<priority>0.3</priority>
	</url>
	<url>
		<loc>http://sklep.home/nikon-czarny-body-p-10.html</loc>
		<lastmod>2007-04-19</lastmod>
		<changefreq>weekly</changefreq>
		<priority>0.1</priority>
	</url>
	<url>
		<loc>http://sklep.home/canon-mv800-p-13.html</loc>
		<lastmod>2007-04-19</lastmod>
		<changefreq>weekly</changefreq>
		<priority>0.1</priority>
	</url>
	<url>
		<loc>http://sklep.home/powershot-a700-p-2.html</loc>
		<lastmod>2007-04-19</lastmod>
		<changefreq>weekly</changefreq>
		<priority>0.1</priority>
	</url>
</urlset>